ISCS#FEP - Feature #2095

B/Sio00000
04/27/2022 03:17 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/07/2022
06/17/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 04/27/2022 03:17 PM - yanwei li

- Status changed from New to In Progress
#2 - 05/30/2022 08:02 PM - yanwei li

00o0ooooo
gooboooo

#3 - 06/17/2022 10:08 AM - yanwei li
- Due date set to 06/17/2022

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
